漏洞详情: CVE-2019-0009

漏洞标题
Junos OS: EX2300 and EX3400: High disk I/O operations may disrupt the communication between RE and PFE
来源:NVD
Juniper EX2300和EX3400 series Junos OS 输入验证错误漏洞
来源:CNNVD
Junos OS:EX2300 和 EX3400:高磁盘 I/O 操作可能会影响 RE 和 PFE 之间的通信
来源:神龙机器人
漏洞描述
On EX2300 and EX3400 series, high disk I/O operations may disrupt the communication between the routing engine (RE) and the packet forwarding engine (PFE). In a virtual chassis (VC) deployment, this issue disrupts communication between the VC members. This issue does not affect other Junos platforms. Affected releases are Junos OS on EX2300 and EX3400 series: 15.1X53 versions prior to 15.1X53-D590; 18.1 versions prior to 18.1R2-S2, 18.1R3; 18.2 versions prior to 18.2R2.
来源:NVD
Juniper EX2300和EX3400 series等都是美国瞻博网络(Juniper Networks)公司的交换机产品。Junos OS是运行在其中的一套操作系统。 Juniper EX2300和EX3400 series上的Junos OS 15.1X53版本、18.1版本和18.2版本中存在安全漏洞。攻击者可利用该漏洞中断路由引擎和数据包转发引擎之间的通信。
来源:CNNVD
Junos OS:EX2300 和 EX3400:高磁盘 I/O 操作可能干扰 RE 与 PFE 之间的通信
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
输入验证错误
来源:CNNVD
相关链接